body {
    background-color: #F9F9F9;
    margin-left: 10%;
    margin-right: 10%;
}

h1 {
    font-family: Public Sans;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 50px 0;

}

.topFootnote {

    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin: 20px 0;
}

.topFootnote::before {
    content: "*";
    color: #D83933;
}

.h2 {
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    color: #171717;
    margin: 30px 0;
}

.row {
    display: inline-flex;
    justify-content: space-between;
    align-items: flex-end;
    ;
    margin-bottom: 10px;
    margin-top: 10px;

}

span.red {
    color: #D83933;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
}

form {
    display: grid;
}

label {
    display: block;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 10px;
}

select {

    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.menus {

    width: 45%;

}

select.dropMenu {
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    background-image: url("./img/arrow-down-s-line.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    padding-left: 5%;
}

input.Cal[type="date"]::-webkit-calendar-picker-indicator {

    display: block;
    background: url("./img/Group.png")no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    width: 20px;
    height: 20px;
    padding-right: 15%;
    box-sizing: border-box;

}

input.Cal[type="date"]:disabled {
    display: block;
    background: url("./img/Group.png")no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    width: 20px;
    height: 20px;
    padding-right: 15%;
    width: 100%;
    height: 40px;
    padding-left: 5%;
    box-sizing: border-box;

}

input.Cal {
    display: block;
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    background-position-x: 95%;
    background-position-y: center;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    padding-left: 5%;
    box-sizing: border-box;
    padding-right: 5%;
}

#phone {
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    box-sizing: border-box;
}

#email {
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    box-sizing: border-box;
}

#intakeType3 {
    color: #0050D8;
}

#Purged {
    appearance: none;
    border: 1px solid #ADADAD;
    border-radius: 3px;
    margin-right: 5px;
    height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
    background-color: white;
}

#Purged:checked {

    background-color: #FF00FF;
    background-image: url("./img/Path\ 20.png");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;

}

#PurgedDiv {

    display: flex;
    align-items: center;
}

#PurgedLabel {
    display: contents;
}

#RemDays {
    appearance: none;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    padding-left: 5%;
}

.FeeProcessed {

    display: flex;
    align-items: center;
    ;
}

#FeeProcessedLabel {
    appearance: none;
    border: 1px solid #ADADAD;
    border-radius: 3px;
    height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
    margin-right: 5px;
    background-color: white;
}

#FeeProcessedInput {
    margin-bottom: 0px;
}

#FeeProcessedLabel:checked {
    background-color: #FF00FF;
    background-image: url("./img/Path\ 20.png");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;
}

fieldset {
    border-left: none;
    border-right: none;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    margin: 20px 0px;
    padding: 0 0;
    padding-bottom: 10px;

}

#Information {
    width: 100%;
}

#Child {
    appearance: none;
    border: 1px solid #ADADAD;
    border-radius: 3px;
    height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
    margin-right: 5px;
    background-color: white;
}

#Child:checked {

    background-color: #FF00FF;
    background-image: url("./img/Path\ 20.png");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;

}

#ChildDiv {

    display: flex;
    align-items: center;
}

#ChildLabel {
    display: contents;
    margin-left: 5px;
    margin-right: 5px;
}

fieldset.nextField {
    border-top: 0;
}

.search {
    appearance: none;
    display: block;
    width: 100%;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    background-image: url("./img/search-line.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    padding-left: 5%;
    box-sizing: border-box;
    padding-right: 5%;
}

span.SmallSpan {
    font-size: 13px;
}

#intakeType18::placeholder {
    color: black;
}

#intakeType20::placeholder {
    color: black;
}

#intakeType21::placeholder {
    color: #0050D8;
}

.NextButton{
    appearance: none;
    background: #0050D8;
    border-color: #0050D8;
    border-radius: 4px;
    color: white;
    height: 40px;
width: 80px;
    box-shadow: 0px 4px 4px 0px #00000040;
    font-size: 16px;

}
.lastrow {
    display: inline-flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: row-reverse;
    margin-bottom: 10px;
    margin-top: 10px;